Extending Qt Creator Manual | TypeId

Extending Qt Creator Manual 4.3.0

# TypeId Class

(QmlJS::TypeId)

Inherits: | QmlJS::ValueVisitor (protected)

- List of all members, including inherited members

## Public Functions

QString | operator()(const Value *value)

- 11 public functions inherited from QmlJS::ValueVisitor

## Member Function Documentation

### QString TypeId::operator()(const Value *value)